<?php

/**
 * Fired during plugin deactivation
 *
 * @link       https://www.pedigreeonline.com
 * @since      1.0.0
 *
 * @package    Pedigree_Online
 * @subpackage Pedigree_Online/includes
 */

/**
 * Fired during plugin deactivation.
 *
 * This class defines all code necessary to run during the plugin's deactivation.
 *
 * @since      1.0.0
 * @package    Pedigree_Online
 * @subpackage Pedigree_Online/includes
 * @author     PedigreeOnline.com, Inc <info@pedigreeonline.com>
 */
class Pedigree_Online_Deactivator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function deactivate() {

	  // Clear out transients
	  Pedigree_Online_Functions::clear_transients();

	}

}
