<?php

switch ( $args['type'] ) {

  case 'textarea':
  ?>
  <textarea
    name="<?php echo $this->settings_name . '[' . $args['id'] . ']' ?>"
    rows="10" cols="50"
    class="large-text code <?php echo isset($args['class']) ? $args['class'] : '' ?>"
    <?php echo isset($args['placeholder']) ? ' placeholder="'.esc_attr($args['placeholder']).'"' : '' ?>
    ><?php echo empty($options[$args['id']]) ? (isset($args['default']) ? $args['default'] : '') : esc_html($options[$args['id']]) ?></textarea>
    <?php
    break;

  case 'checkbox':
  ?>

    <input
      name="<?php echo $this->settings_name . '[' . $args['id'] . ']' ?>"
      type="checkbox"
      value="yes"
      class="<?php echo isset($args['class']) ? $args['class'] : '' ?>"
      <?php echo empty($options[$args['id']]) ? (isset($args['default']) ? $args['default'] : '') : ' checked="'. esc_attr($options[$args['id']]) . '"' ?>
      />

    <?php
    break;

  default:
  ?>

  <input
    name="<?php echo $this->settings_name . '[' . $args['id'] . ']' ?>"
    type="text"
    class="regular-text code <?php echo isset($args['class']) ? $args['class'] : '' ?>"
    <?php echo isset($args['size']) ? ' size="'.esc_attr($args['size']).'"' : '' ?>
    <?php echo isset($args['placeholder']) ? ' placeholder="'.esc_attr($args['placeholder']).'"' : '' ?>
    value="<?php echo empty($options[$args['id']]) ? (isset($args['default']) ? $args['default'] : '') : esc_attr($options[$args['id']]) ?>"
    />

  <?php

}

if ( isset($args['helptext'] ) ) {

  echo '<p><em>'. $args['helptext'] . '</em></p>';

}